body{
    background-image: linear-gradient(rgba(0, 0, 255, 0.5), rgba(0, 0, 0, 0.5)),
                  url("../images/disp.jpeg");
                  background-repeat: no-repeat;
                  background-attachment: fixed;
                  background-size: cover;
                  height: 100%;
    color: rgb(247, 242, 242);
}
/* div{
    border:1px solid;
} */
.bg-primary {
    background: fixed;
    background-color: black !important;
}
.nav-icon.fa{
    color: white;
    padding-right: 1px;
}

.outer_avatar {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: aqua; */
    min-height: 100%;
    min-width: 100%;
    margin-top: 50px;

}
.avatar{
    position: relative;
    overflow: hidden;
    margin-top: 50px;
    min-width: 225px;
    max-width: 225px;
    min-height: 300px;
    max-height: 300px;
    background-color: azure;
    border-radius: 10px;
}

.avatar img{
    position: relative;
    width:100%;
    height: 100%;
}

.abstract_disp {
    min-width: 50%;
    min-height: 25%;
}

.animation_div {
    margin-top: 100px;
    min-height: 400px;
    max-height: 500px;
    min-width: 100% !important;
    max-width: 100% !important;
   
}
.solid_line {
    border-left: 3px solid white;
    min-height: 100% !important;
    
}

@media screen and (min-width:420px) {

    .text_display {
        height: 100%;
        width: 100%;
        margin-right: 50px;
    } 
    
    p.disp_text {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 50px;
    }
    
}
.card{
   /* background-image:linear-gradient(rgb(131, 163, 157,0), rgba(24, 78, 226, 0)) ; */
   background: hsla(0, 0%, 100%, 0); /*<!to make it transparent */
   max-width: 300px;
   min-height: 200px;
   justify-content:center;

  
}
.card.certificate {
    /* background-image:url("/images/pngegg.png"); */
                     /* background-image: linear-gradient(rgba(0, 0, 255, 0.5), rgba(0, 0, 0, 0.5)),
                     url("/images/disp.jpeg"); */
   background-repeat: no-repeat;
   background-size: 100%;
}
.card-body{
    font-weight: bold;
    color: white;
}
.text_display {
    margin: 0px 15px 0px;
}

